/*
	Theme Name: Adventure Tours Child
	Theme URI: http://themeforest.net/user/themedelight/portfolio
	Description: Adventure Tours child theme
	Template: adventure-tours
	Version: 1.0.0
*/

.tour-list-home .atbtn.atbtn--rounded{
  /*display: none;*/
}

.atgrid__item__top a.price-round{
display:none !important;
}
.update-nag{
display:none;
}

#swipebox-top-bar{
display:none !important;
}
#swipebox-overlay #swipebox-title{
display: none !important;
visibility: hidden !important;
}
